LIBS_DEFAULT_LIBRARY_NAME=マイライブラリ
LIBS_RECOVERED_LIBRARY={{name}} (回復済み)

LIBS_OPEN_IN_TITLE=アプリで開く...
LIBS_OPEN_IN_START_DOWNLOAD=Adobe Stock からのダウンロードを開始しています。しばらくお待ちください。
LIBS_OPEN_IN_SYNC_DISABLED=Adobe Stock からアセットを開くには、ファイルの同期設定をオンにしてください。

LIBS_OPEN_IN_UNSUPPORTED_PROTOCOL=Adobe Stock からのダウンロードには、新しいバージョンの Adobe Creative Cloud が必要です。
LIBS_OPEN_IN_COLLECTION_NOT_FOUND=選択したクラウドは Adobe Stock とは異なります。同じプライベートクラウドに切り替えてください。
LIBS_OPEN_IN_DOWNLOAD_ERROR=Adobe Stock でアセットをダウンロードしているときに問題が発生しました。ネットワーク接続を確認してください。

LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PHXS=Adobe Stock アセットを直接開く場合は、新しいバージョンの Photoshop が必要です。
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ILST=Adobe Stock アセットを直接開く場合は、新しいバージョンの Illustrator が必要です。
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_IDSN=Adobe Stock アセットを直接開く場合は、新しいバージョンの InDesign が必要です。
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_AEFT=Adobe Stock アセットを直接開く場合は、新しいバージョンの After Effects が必要です。
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PPRO=Adobe Stock アセットを直接開く場合は、新しいバージョンの Premiere Pro が必要です。
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ESHR=Adobe Stock アセットを直接開く場合は、新しいバージョンの Project Felix が必要です。
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_FLPR=Adobe Stock アセットを直接開く場合は、新しいバージョンの Animate が必要です。

LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PHXS=Photoshop でアセットを開くときに問題が発生しました。このアセットは、Creative Cloud Libraries パネルからアクセスしたり、デスクトップにダウンロードしたりすることは可能です。
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ILST=Illustrator でアセットを開くときに問題が発生しました。このアセットは、Creative Cloud Libraries パネルからアクセスしたり、デスクトップにダウンロードしたりすることは可能です。
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_IDSN=InDesign でアセットを開くときに問題が発生しました。このアセットは、Creative Cloud Libraries パネルからアクセスしたり、デスクトップにダウンロードしたりすることは可能です。
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_AEFT=After Effects でアセットを開くときに問題が発生しました。このアセットは、Creative Cloud Libraries パネルからアクセスしたり、デスクトップにダウンロードしたりすることは可能です。
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PPRO=Premiere Pro でアセットを開くときに問題が発生しました。このアセットは、Creative Cloud Libraries パネルからアクセスしたり、デスクトップにダウンロードしたりすることは可能です。
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ESHR=Project Felix でアセットを開くときに問題が発生しました。このアセットは、Creative Cloud Libraries パネルからアクセスしたり、デスクトップにダウンロードしたりすることは可能です。
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_FLPR=Animate でアセットを開くときに問題が発生しました。このアセットは、Creative Cloud Libraries パネルからアクセスしたり、デスクトップにダウンロードしたりすることは可能です。

LIBS_OPEN_IN_NOT_INSTALLED_PHXS=Adobe Stock からアセットを開くことができません。このマシンに Photoshop がインストールされていません。
LIBS_OPEN_IN_NOT_INSTALLED_ILST=Adobe Stock からアセットを開くことができません。このマシンに Illustrator がインストールされていません。
LIBS_OPEN_IN_NOT_INSTALLED_IDSN=Adobe Stock からアセットを開くことができません。このマシンに InDesign がインストールされていません。
LIBS_OPEN_IN_NOT_INSTALLED_AEFT=Adobe Stock からアセットを開くことができません。このマシンに After Effects がインストールされていません。
LIBS_OPEN_IN_NOT_INSTALLED_PPRO=Adobe Stock からアセットを開くことができません。このマシンに Premiere Pro がインストールされていません。
LIBS_OPEN_IN_NOT_INSTALLED_ESHR=Adobe Stock からアセットを開くことができません。このマシンに Project Felix がインストールされていません。
LIBS_OPEN_IN_NOT_INSTALLED_FLPR=Adobe Stock からアセットを開くことができません。このマシンに Animate がインストールされていません。